
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	margin: auto;
	width: 60%;
	height: auto;
	max-height: 40em;
}

 img{vertical-align:middle}
 .carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
 

.carousel{position:relative}.carousel-inner{position:relative;width:100%;overflow:hidden}
 .carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1}@media all and (transform-3d),(-webkit-transform-3d){.carousel-inner>.item{-webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out;transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out,-o-transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}.carousel-inner>.item.active.right,.carousel-inner>.item.next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);left:0}.carousel-inner>.item.active.left,.carousel-inner>.item.prev{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);left:0}.carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0}}.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}.carousel-inner>.active{left:0}.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}.carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}.carousel-inner>.active.left{left:-100%}.carousel-inner>.active.right{left:100%}.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50);opacity:.5}.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}.carousel-control:focus,.carousel-control:hover{color:#fff;text-decoration:none;outline:0;filter:alpha(opacity=90);opacity:.9}.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{left:50%;margin-left:-10px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}.carousel-control .icon-next,.carousel-control .icon-prev{width:20px;height:20px;font-family:serif;line-height:1}.carousel-control .icon-prev:before{content:"\2039"}.carousel-control .icon-next:before{content:"\203a"}.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}.carousel-caption .btn{text-shadow:none}@media screen and (min-width:768px){.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{width:30px;height:30px;margin-top:-10px;font-size:30px}.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-10px}.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-10px}.carousel-caption{right:20%;left:20%;padding-bottom:30px}.carousel-indicators{bottom:20px}}.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before{display:table;content:" "}.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,.modal-header:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.pager:after,.panel-body:after,.row:after{clear:both}.center-block{display:block;margin-right:auto;margin-left:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table!important}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table!important}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table!important}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table!important}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}.visible-print{display:none!important}@media print{.visible-print{display:block!important}table.visible-print{display:table!important}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}.visible-print-block{display:none!important}@media print{.visible-print-block{display:block!important}}.visible-print-inline{display:none!important}@media print{.visible-print-inline{display:inline!important}}.visible-print-inline-block{display:none!important}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}
 .container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
 @media (min-width:768px){.container{width:750px}}
 @media (min-width:992px){.container{width:970px}}
 @media (min-width:1200px){.container{width:1170px}}
.loginDiv{
	max-width:400px;
	border: 3px solid rgba(71, 34, 91, 1);
	background-color:#fff;
	margin:0 auto;
	 top: 50%;
  left: 50%;
}

.login__gutterized{overflow:hidden;}
.welcomeLogin{
	color:rgba(0, 210, 186, 1);
	font-weight:900;
	text-transform:uppercase;
	font-size:4vw;
}

.welcomeLogin2{
	
	color:rgba(71, 34, 91, 1);
	font-size: 3vw;
	font-weight:500;
}
.section1{
	background-color:rgba(238, 238, 238, 1);
	background: #ffffff;

}	
.wrapper {
  width: 40%;
  margin: 10px auto;
}
.row {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin-bottom: 1em;
  
}


/*login*/



.login__action-heading, .login__cac-action-heading,
	.login__cac-login-form-heading,
	.login__login-form-heading {
	color: #47225b;
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 16px
}


@media only screen and (min-width:800px) {
	.login__background-image-welcome {
		font-size: 72px;
		padding: 240px 0
	}
}

@media only screen and (min-width:800px) {
	.login__background-image-welcome--highlight {
		font-size: 32px;
	}
}

.login__main {
	margin-top: -50px;
	position: relative
}

@media only screen and (min-width:800px) {
	.login__main {
		margin-top: -75px
	}
}

.login__login-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 10px;
}

@media only screen and (min-width:800px) {
	.login__login-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__login-container{
	background: #eaefd3 ;
	
}
#usernameLinks{
	color: #ffffff !important;padding-bottom: 30px;;
}

.login__login-form-container {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	background-color: #505168;
	border: 2px solid #505168;
	border-radius: 4px;
}

@media only screen and (min-width:800px) {
	.login__login-form-container {
		-ms-flex-item-align: start;
		align-self: flex-start;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1.5;
		-ms-flex-positive: 1.5;
		flex-grow: 1.5;
		color:#ffffff;
	}
}


.login__action-heading, .login__login-form-heading {
	color:#27233a;
}

.login__login-form-heading {
	font-weight: 900;
	color: #ffffff;
}

.login__credentials-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.login__login-form-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

@media only screen and (min-width:800px) {
	.login__login-form-links {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__action-link, .login__login-form-link {
	color: #47225b;
	display: inline-block;
	line-height: 1.5
}

.login__cac-login-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 10px
}

/*default background color. update at individual theme level to change color*/
.redesign-header {
	background-color: #47225b;
	width: 100%
}

.redesign-header__gutterized {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* max-width: 1200px; */
	padding: 0 16px 0 0;
	position: relative
}



.redesign-header__logo {
	height: auto;
	padding: 20px;
	width: 150px
}

@media only screen and (min-width:815px) {
	.redesign-header__logo {
		padding: 10px 20px
	}
}
@media only screen and (min-width:800px) {
	.login__cac-login-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__cac-login-form-container {
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	background-color: #fff;
	border: 2px solid #47225b;
	border-radius: 4px;
	width: 272px
}

@media only screen and (min-width:800px) {
	.login__cac-login-form-container {
		-ms-flex-item-align: start;
		align-self: flex-start;
		-ms-flex-preferred-size: 440px;
		flex-basis: 440px
	}
}

.login__cac-action-heading,
	.login__cac-login-form-heading {
	color: #505050
}

.login__cac-login-form-heading {
	font-size: 32px;
	margin-top: 32px
}

.login__cac-credentials-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.login__cac-login-form-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

@media only screen and (min-width:800px) {
	.login__cac-login-form-links {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__cac-action-link, .login__cac-login-form-link {
	color: #47225b;
	display: inline-block;
	line-height: 1.5
}

@media only screen and (min-width:800px) {
	.login__login-form-link {
		margin-left: 12px
	}
}


.login__form-input-container {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	color: #4a4a4a;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 16px;
	margin-bottom: 16px;
	padding-top: 10px;
	position: relative
}

.login__form-label {
	color: #47225b;
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 6px;
	text-transform: uppercase
}

.login__text-input-box {
	border: solid 1px #c0bbdc;
	padding: 20px 3px 3px 40px;
	width: 100%
}

.login__text-input-box:focus+span {
	fill: #47225b
}

.login__cac-submit-button, .login__submit-button {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin: 16px 0;
	padding: 12px 40px
}

.login__cac-login-options-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

@media only screen and (min-width:800px) {
	.login__cac-login-options-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__actions-container {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media only screen and (min-width:800px) {
	.login__actions-container {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__information-header {
	color: #47225b;
	font-size: 32px;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center
}

.login__information-section-heading {
	color: #4a4a4a;
	font-size: 20px;
	margin: 10px 0 32px;
	text-align: center
}

.login__action-container, .login__cac-action-container
	{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 16px;
}

@media only screen and (min-width:800px) {
	.login__action-container, .login__cac-action-container
		{
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1
	}
}

.login__action-container--no-cac,
	.login__cac-action-container--no-cac {
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 2
}


.login__action-container--cac {
	margin-bottom: -20px
}

@media only screen and (min-width:800px) {
	.login__action-container--cac {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
}

.login__cac-action-links-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

@media only screen and (min-width:800px) {
	.login__cac-action-links-container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
}

.login__action-container-rule,
	.login__cac-action-container-rule {
	background-color: #505168;
	display: block;
	height: 2px;
	margin-bottom: 16px;
	width: 100%
}

.login__cac-action-link {
	margin-bottom: 8px
}

.login__action-note, .login__cac-action-note {
	color: #4a4a4a;
	display: block;
	font-size: 15px;
	margin-bottom: 16px
}

.login__section-container {
	background-color: #fff;
	padding: 32px 0
}

@media only screen {
	.login__section-container {
		padding: 48px 0
	}
}

.login__section {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.login__section-text {
	color: #505050;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 20px;
	font-weight: 500;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 18px;
	width: 100%
}

.login__account-request-methods {
	list-style: none
}

.login__account-request-method {
	margin: 10px 0
}

.login__account-request-method:before {
	display: inline-block;
	content: "-";
	width: 1em
}

.login__section-container {
	padding: 64px 0;
	position: relative
}

.login__section-content {
	bottom: 0;
	left: 50%;
	position: absolute;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 0;
	width: 100vw;
	z-index: -1
}

.login__section-content--gray {
	background-color: #efefef
}

.login__logos-container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.login__logos-container-logo {
	margin: 12px
}

@media only screen and (min-width:800px) {
	.login__logos-container-logo {
		margin: 40px
	}
}

.login__logos-container-logo--dha {
	width: 72px
}

@media only screen and (min-width:800px) {
	.login__logos-container-logo--dha {
		width: 160px
	}
}

.login__logos-container-logo--seal-us {
	width: 40px
}

@media only screen and (min-width:800px) {
	.login__logos-container-logo--seal-us {
		width: 88px
	}
}

.login__logos-container-logo--jpr,
	.login__logos-container-logo--seal-defense {
	width: 40px
}

@media only screen and (min-width:800px) {
	.login__logos-container-logo--jpr,
		.login__logos-container-logo--seal-defense {
		width: 96px
	}
}

.login__contact-container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-image: url(../../static/flag.png);
	background-size: cover;
	background-position: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 32px
}

@media only screen and (min-width:800px) {
	.login__contact-container {
		padding: 80px
	}
}

.login__contact-heading {
	color: #fff;
	font-size: 24px;
	font-weight: 900;
	text-align: center
}

@media only screen and (min-width:800px) {
	.login__contact-heading {
		font-size: 40px
	}
}

.login__contact-us-text {
	color: #c6b5d0;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	margin: 16px 0 8px;
	max-width: 100%;
	text-align: center
}

@media only screen and (min-width:800px) {
	.login__contact-us-text {
		font-size: 20px
	}
}

.login__contact-us-links, .login__link {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.33;
	max-width: 100%;
	text-align: center
}

@media only screen and (min-width:800px) {
	.login__contact-us-links, .login__link {
		font-size: 24px
	}
}

.login__special-text {
	color: #c6b5d0
}

.login__section-content {
	color: #4a4a4a;
	margin: 10px 0
}

.login__check-requirements-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 24px
}

@media only screen and (min-width:800px) {
	.login__check-requirements-container {
		margin-top: 48px
	}
}

.login__check-requirements-button {
	margin: 16px 0
}

.login__modal {
	display: block;
	z-index: 2;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-right: auto;
	margin-left: auto;
	max-width: 512px;
	background-color: #47225b;
	border-radius: 4px;
	border: 2px solid #00d3bb;
	min-width: 310px
}

@media only screen and (min-width:800px) {
	.login__modal {
		min-width: 512px
	}
}

.login__modal-content {
	-ms-flex-line-pack: start;
	align-content: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 32px 28px
}

.login__modal-content-x {
	color: #00d3bb;
	display: block;
	padding: 5px;
	text-align: right
}

.login__modal-content-header {
	color: #fff;
	font-size: 32px;
	font-weight: 900;
	margin-bottom: 20px;
	text-align: center
}

.login__modal-content-title {
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	padding-bottom: 16.1px
}

.login__modal-content-title small {
	color: #fff;
	font-size: 16px;
	line-height: 16px
}

.login__modal-content-subtitle {
	display: inline
}

.login__modal-form-label {
	color: #fff;
	font-size: 16px;
	font-weight: 900;
	letter-spacing: 1px;
	line-height: 1.4;
	margin-bottom: 8px;
	text-transform: uppercase
}

.login__modal-content-body {
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	font-size: 16px;
	justify-items: flex-start;
	line-height: 24px;
	padding-bottom: 11px
}

.login__modal-content-body-icon {
	padding-right: 16.1px;
	padding-top: 4px
}

.login__modal-content-link-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	line-height: 24px
}

.login__modal-content-link-container a {
	color: #00d3bb;
	padding-bottom: 16px;
	text-decoration: underline
}

.login__modal-content-action-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.login__modal-text-input-box {
	border: 2px solid #00d3bb;
	font-size: 16px;
	padding: 8px;
	width: 100%
}

.login__modal-links-container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 32px
}

.login__modal-form-link {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin-left: 12px
}

.login__modal-content-action-button {
	text-decoration: none
}

.login__modal-overlay {
	background-color: rgba(57, 27, 73, .9);
	left: 0;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1
}

.login__modal-chip-icon {
	height: 40px;
	width: auto
}

.login__modal-close-icon {
	width: 18px;
	height: auto;
	margin-top: 16px;
	margin-right: 16px
}

.login__slider-container {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 82px 0
}

.login__slider-img {
	height: 80%;
	width: 80%
}

.login__slider-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.login__slider-navigation-link {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #9b9b9b;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 60px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 30px
}

@media only screen and (min-width:800px) {
	.login__slider-navigation-link {
		height: 127px;
		width: 67px
	}
}

.login__slider-navigation-link--next {
	margin-left: auto
}

.login__slider-navigation-link--previous {
	margin-right: auto
}

.login__slider-navigation-link svg {
	fill: #fff;
	width: 12px
}

@media only screen and (min-width:800px) {
	.login__slider-navigation-link svg {
		width: 100%
	}
}



* {
	border: 0;
	margin: 0;
	padding: 0
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

:after, :before {
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

img {
	max-width: 100%;
	vertical-align: bottom
}


div#lowerBanner {
	background-position: center;
	background-repeat: no-repeat;
	background: #505168;
	height:20px;
	margin-top:-25px;
}


/*Login layout updates*/
#loginPanel.ui-dialog .ui-dialog-titlebar {
	background: #505168 !important;
	color: #ffffff;
}

@media . ( min-width :768px) {
	#loginPanel {
		width: 450px !important
	}
}

@media ( min-width :992px) {
	#loginPanel {
		width: 650px !important
	}
}

@media ( min-width :1200px) {
	#loginPanel {
		width: 650px !important
	}
}

.carousel-inner img
	{
	margin: 10px 0;
	border: 1px solid #505168;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	width: 70%;
	height: auto;
	max-height: 40em;
}


.loginb {
	margin-top: 50px;
	margin-right: 20px;
}

.loader {
	margin-left: 15% !important;
}

.container {
	width: 100%;
	background-color: #ffffff;
}

/*end Login*/
div#usernameLinks a {
	color:#ffffff !important;
}
/*
div#banner {
	background-image: url("#{applicationBranding.headerImage}");
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: auto;
	height: 150px;
}

div.footer {
	background-image: url("#{applicationBranding.footerImage}");
	background-size: cover;
	min-height: 60px;
	margin-top: 20px;
	margin-bottom: 25px;
	background-repeat: no-repeat;
}
*/

#loginPanel_content{
	background:#ffffff;
}

.warn {
	margin-top: 20px;
	font-size:17px;
}
.dodWarning{max-width:60%;max-height:80%;}
@media only screen and (max-device-width: 1400px) {
	#mpDoDWarningDisplay{
		overflow-y:scroll;
		font-size:2.5vw;
	}
	
}
